<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsArrayDescriptor Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a71c97428d732db7f8948f4b6cd0bd1be">itemCompare</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a16a535bd28717b638210dce5ca798cbb">itemConstruct</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a36392a9103c0a79321517f8b94cc9970">itemCopy</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a3e0cc32f51b33330ea7671614f513957">itemCopyConstruct</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a7239a017854c8549b8aca321dd1409e5">itemDestruct</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a14bbf5fd5a9819977f31047570f4bcec">itemSize</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#a439b62308139e5d442aeb21ca469fe74">itemSwap</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_array_descriptor.html#ac7c36a72a88f64f5cc1e472fee45cfcf">rawCopy</a></td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>XsArrayImpl</b> (defined in <a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a>)</td><td class="entry"><a class="el" href="struct_xs_array_descriptor.html">XsArrayDescriptor</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
